Bug 330221 - Klaptop Vs Kpowesave
Klaptop Vs Kpowesave
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kpowersave (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-12 18:26 EDT by FranciscoMendonça
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-30 15:19:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FranciscoMendonça 2007-10-12 18:26:23 EDT
Description of problem:
I have no preference between the to, but they both start by default on kde. It 
is annoing having 2 similar icons doing the same stuff on my desktop.

Version-Release number of selected component (if applicable):


How reproducible:
Install kde and give it a go.
  
Actual results:
Both klaptop and kpowersave are defaults.

Expected results:
Only one program for one function.
Comment 1 Rex Dieter 2007-10-30 11:33:09 EDT
klaptop isn't installed by default.
Comment 2 FranciscoMendonça 2007-10-30 15:13:43 EDT
This bug was on test 3. For T3 there wasn't a Kde live cd so it was installed
via yum, I believe it is there with the dependencies, if not be my guest to
close this bug.

Best regards,
Francisco Mendonça 
Comment 3 Rex Dieter 2007-10-30 15:19:33 EDT
OK, cheers.  :)

And there was a f8t3 kde live image, btw:
http://torrent.fedoraproject.org/
Comment 4 FranciscoMendonça 2007-10-31 09:07:47 EDT
My bad, I checked 3 different mirrors and there wasn't any :( I guess I'll keep
an eye on the torrents for next releases.
See ya.

Note You need to log in before you can comment on or make changes to this bug.